# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libtiff
pkgbase = libtiff
xdata = pkgtype=pkg
pkgver = 4.7.0-1
pkgdesc = Library for manipulation of TIFF images
url = http://www.simplesystems.org/libtiff/
builddate = 1726873180
packager = Tuxcore <dev@tuxcore.org>
size = 1865546
arch = x86_64
license = custom
provides = libtiff.so=6-64
provides = libtiffxx.so=6-64
depend = gcc-libs
depend = glibc
depend = jbigkit
depend = libjpeg-turbo
depend = libjpeg.so=8-64
depend = zlib
depend = xz
depend = zstd
optdepend = freeglut: for using tiffgt
makedepend = freeglut
makedepend = git
makedepend = glu
makedepend = mesa
